Subject: Ackanomic Discussion Digest V2 #16
From: [email-masked] (Ackanomic Discussion Digest)
To: acka-discuss-digest

Ackanomic Discussion Digest   Sunday, March 16 1997   Volume 02 : Number 016

----------------------------------------------------------------------

Date: Sat, 15 Mar 1997 00:43:37 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: acka : (None Yet) Swinger

> > With Ludwig leaving Ackanomic, (None Yet) would be left without a Swinger.
> > Ludwig has played well, and has done a lot to improve eir position on the
> > PartyBoard.
> 	I would like to join (None Yet) again, and wouldn't mind being 
> the party's Swinger at all.

Did (None Yet) accept Mohammed yet?

/dev/joe

------------------------------

Date: Sat, 15 Mar 1997 04:58:01 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Postal Code Change 102

> Ideas for more changes:
> - making proposal retractions allowed on acka-research

I think I'd rather have acka-research remain a discussion-only
list. We should try to minimize the number of lists in which changes
to the game state can occur.

> - making an alias for ackanomic (like acka-priv) which sets the
>   reply-to back to that alias, for messages that really should have
>   replies sent back to the main list

This I like, and would support.

b

------------------------------

Date: Sat, 15 Mar 1997 23:29:29 -0500 (EST)
From: [email-masked]
Subject: Acka: Impeachment papers 

I hereby submit the following impeachment papers:

I intend to remove Malenkai from the office of Wizard.

Narf

------------------------------

Date: Sat, 15 Mar 1997 23:30:00 -0500 (EST)
From: [email-masked]
Subject: acrobot 

#retract proposal 1797

------------------------------

Date: Sat, 15 Mar 1997 23:30:53 -0500 (EST)
From: [email-masked]
Subject: Acka: Impeachment retraction 

I hereby retract the impeachment papers I filed against Malenkai.

At this point, my score is publicly knowable as 76 and I claim the Great
Trombone

Narf

------------------------------

Date: Sat, 15 Mar 1997 23:34:40 -0500 (EST)
From: [email-masked]
Subject: Acka:retraction 

To make it official.. .I'm hereby retracting proposal 1797 AND claiming the
Great Trombone

------------------------------

End of Ackanomic Discussion Digest V2 #16
*****************************************